spot 2.2.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | List of all members
spot::bdd_hash Struct Reference
Miscellaneous helper functions

Hash functor for BDDs. More...

`#include <spot/misc/bddlt.hh>`

Inheritance diagram for spot::bdd_hash:
Collaboration diagram for spot::bdd_hash:

## Public Member Functions
size_t | operator() (const bdd &b) const

## Detailed Description

Hash functor for BDDs.

The documentation for this struct was generated from the following file:

- spot/misc/bddlt.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.